/* Estilos generales del formulario */
form {
    max-width: 400px;
    margin: 0 auto;
  }
  
  /* Estilos para los campos de entrada */
  input[type="text"],
  input[type="email"],
  textarea {
    background-color: #f2f2f2;
    border: none;
    border-radius: 4px;
    padding: 10px;
    margin-bottom: 10px;
    width: 100%;
  }
  
  /* Estilo para los botones */
  input[type="submit"] {
    background-color: #4CAF50;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  input[type="submit"]:hover {
    background-color: #45a049;
  }
  
  /* Estilo para las etiquetas */
  label {
    color: #333333;
    font-weight: bold;
  }
  
  /* Estilo para las etiquetas pequeñas */
  small {
    color: #333333;
    font-weight: bold;
  }
  
  /* Estilo para los mensajes de error */
  .error-message {
    color: red;
    font-size: 12px;
  }
  
  /* Estilo para los campos requeridos */
  input:required {
    border-color: #4CAF50;
  }
  
  /* Estilo para los checkboxes y radio buttons */
  input[type="checkbox"],
  input[type="radio"] {
    margin-right: 5px;
  }
  
  /* Estilo para los checkboxes y radio buttons en etiquetas */
  label {
    display: flex;
    align-items: center;
  }
  
  /* Estilo para el botón de envío */
  button[type="submit"] {
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 4px;
    padding: 10px 20px;
    cursor: pointer;
  }
  
  button[type="submit"]:hover {
    background-color: #45a049;
  }
  